package com.ff.base.enums;


import lombok.Getter;

/**
 * 来源模式类型
 *
 * @author shang
 */
@Getter
public enum PatternSourceType {

    PatternSourceType_1("1", "系统自带"),
    PatternSourceType_2("2", "自定义");

    private final String code;
    private final String info;

    PatternSourceType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
